@import '~styles/helpers/_module';
@import '../../upscale-styles/upscale-helpers/upscale_variables';


$space-between: 8px;



:host {
	nav {
		display: flex;
		min-height: 54px;
		ul {
			list-style-type: none;
			margin: 0;
			padding: 0;
			display: flex;
			flex-wrap: wrap;
			align-items: center;
			overflow: auto;
			li {
				box-sizing: border-box;
				display: flex;
				align-items: center;
				border: 0;
				outline: 0;
				height: 54px;
				a {
					@include button($background-color: $white, $border-radius: 2px);
					/*@include small-font-size;*/
					height: 42px;
					line-height: 42px;
					padding: 0 $space-between;
					@media (max-width: 375px) {
					   padding: 0 4px;
					}
					text-decoration: unset;
					text-align: left;
					color: rgb(64, 31, 14);
					overflow: hidden;
					text-overflow: ellipsis;
					white-space: nowrap;
					display: flex;
					font-weight: bold !important;
					font-size: 16px;
					@media (min-width: 1200px) and (max-width: 1439px){
							font-size: 14px;
					}
					.item-icon {
						padding: 0 6px;
						width: auto;
						height: 20px;
						align-self: center;
					}
					&:link {
						color: rgb(64, 31, 14);
					}
					&:visited {
						color: rgb(64, 31, 14);
					}
					&:hover {
						color: rgb(64, 31, 14);
						background-color: #fff;
					}
				}
			}
		}
	}
}
